.sun-countries-focal-points-country-items span {    display: block;}
.social-link-one a {
    text-align: center;
    float: left;
    width: 53px;
    height: 53px;
    border: 2px solid #fff;
    border-radius: 100%;
    margin-right: 14px;
    align-items: flex-start;
    transition: all .4s;
    -webkit-transition: all .4s;
}

.contact_form input[type='email'],.contact_form input[type='text'],
.contact_form  textarea{
	font-family: inherit;
  border:1px solid #ddd;
	background-color: #f6f6f6;
	width: 92%;
	margin: 0 0 20px 0;
	padding: 12px 4%;
  outline: 0;
	resize: none;
	font-size: 13px;
	color: #666;
  -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}
.contact_form input[type='email']:focus,.contact_form input[type='text']:focus,
.contact_form  textarea:focus,input[type='date']:focus{
	border:1px solid #F68220;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha{
  margin-bottom:15px;
}
input[type='date'] {
  border: 1px solid #ddd;
  font-family: inherit;
  width: 92%;
  padding: 12px 4%;
  font-size: 13px;
  color: #666666;
  margin: 0 0 20px 0!important;
}
.contact_form label {
  font-weight: bold;
  font-size: 13px;
  margin-bottom: 5px;
  display: block;
}
.contact_form select {
  margin: 0 0 20px 0!important;
  width:100%;
}
.helper-text {
  font-size: 13px;
  color: #888;
  margin-bottom: 10px!important;
  margin-top: -15px!important;
  display: block;
}
